RubyGems Navigation menu

apple_dep_client 2.2.3

This gem provides an easy way to authenticate and interact with Apple's Device Enrollment Program

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 2.2.3 - April 28, 2021 (33 KB)
  2. 2.2.2 - May 22, 2017 (32,5 KB)
  3. 2.2.0 - January 31, 2016 (32,5 KB)
  4. 2.1.1 - January 14, 2016 (21,5 KB)
  5. 2.1.0 - November 01, 2015 (21,5 KB)
Toon alle versies (7 totaal)

Runtime afhankelijkheden (3):

oauth ~> 0.5.6
plist ~> 3.6.0
typhoeus ~> 1.4.0

Development afhankelijkheden (4):

bundler ~> 2.2
rake ~> 13
rspec ~> 3.10
simplecov ~> 0.21.2

Eigenaren:

Pushed by:

Authors:

  • Albert Wang

SHA 256 checksum:

af2ba1ece3e1c817bf5b695690dc21e87e6c89194c3f0fd57914bd8d9c1d98ec

Total downloads 17.894

Voor deze versie 2.526

Licentie:

AGPL-3.0

Required Ruby Version: >= 0

Links: